exports.AnagramWord = [
    'acalmei',
    'alienam',
   'aclamei',
    'acalme',
    'acenam',
   'aliena',
    'amacie',
    'anemia',
   'animal',
    'canela',
    'cinema',
   'aliena',
   'clamai',
   'clamei',
   'eliana',
   'emanai',
   'encima',
   'inalam',
   'inalem',
   'lamina',
   'lamine',
   'lancei',
   'lancem',
   'maciel',
   'mancai',
   'maneai',
   'maneia',
   'acena',
   'acima',
   'alcei',
   'alcem',
   'aliam',
   'aliem',
   'aline',
   'ameia',
   'amena',
   'anela',
   'anima',
   'anime',
   'caiam',
   'caiem',
   'calai',
   'calam',
   'calei',
   'calem',
   'calma',
   'canal',
   'ceiam',
   'clama',
   'clame',
   'clima',
   'emana',
   'inala',
   'inale',
   'lacei',
   'lacem',
   'lance',
   'leiam',
   'macia',
   'manca',
   'mania',
   'acne',
   'alma',
   'amei',
   'anal',
   'anel',
   'anil',
   'caia',
   'cala',
   'cale',
   'cama',
   'cana',
   'ceia',
   'cela',
   'cena',
   'cima',
   'leia',
   'lema',
   'liam',
   'maca',
   'mala',
   'meia',
   'ali',
   'ama',
   'ame',
   'ana',
   'cai',
   'cem',
   'ela',
   'ice',
   'lei',
   'mal',
   'mel',
   'mia',
   'mil'
];

